body  {background:url(images/GTX_650Ti_pageOne.jpg) center 0px no-repeat; height:931px; z-index: 1;}
#heading  {position:relative; left:386px; top: 5px; display: block; width: 455px; z-index:999; text-align: right;}
.itemContent  {position:relative; height:700px; font-size:14px; margin: 20px 0;}
.itemContent .list  {margin: 0; padding:5px 0; font-size: 12px; text-align:center; position:relative; left: 0px; cursor:pointer; z-index:999;}
.itemContent .tech  {background:url(images/50_black_trans.png); border: 1px solid #333; padding:6px 8px; margin: 5px 0 0 380px; width:144px; font-size:12px; text-align:center; position:relative; cursor:pointer; z-index:999;}
.itemContent .tech a  {color:#fff; text-decoration:none;}
.itemContent .active  {font-weight:bold; font-size: 14px;}
.itemContent .univ  {left:130px;}
.itemContent .secrets  {left:241px; top: -31px;}
.itemContent .software  {left:298px; top: -34px;}
.itemContent .specs  {display:none; position:absolute; top:0px; left:-675px; height:675px; padding:0 10px;}
.itemContent .specs p#title	{position: absolute; bottom: 135px; font-weight: bold; font-size: 20px; width: 400px;}
.itemContent .specs h1  {margin-top:0; font-size:1.20em;}
.itemContent .specs .specsBG  {left: 700px; top: 0px; background:url(images/85_black_trans.png); border:1px solid #000; clear:both; padding:8px; width:620px; overflow:hidden; position:relative;}
.itemContent .specs .specsBG h1  {border-bottom:1px solid #666; text-transform:uppercase; padding-bottom:3px;}
.itemContent .specs .specsBG p, .itemContent .specs .specsBG ul li  {font-size:0.90em; text-align:left; margin: 2px 15px;}
.itemContent .specs .specsBG ul li.accordionButton  {font-weight:bold; cursor:pointer; padding:5px; margin-bottom:0; border:1px solid #666; list-style:none; background:url(images/plus.png) 500px 10px no-repeat; clear:both;}
.itemContent .specs .specsBG ul li.on  {border-bottom:none; background-image:url(images/minus.png);}
.itemContent .specs .specsBG ul li.accordionContent  {list-style:none; display:none; border:1px solid #666; border-top:none; padding:0 5px 5px 5px; margin-top:0; height:92px;}
.itemContent .specs .specsBG ul li.accordionContent a  {color:#999;}
.itemContent .specs .specsBG .close  {position:absolute; top:5px; right:5px; cursor:pointer;}
.itemContent .specs .specsBG .univThumb  {float:right; margin:0 5px;}
.itemContent .specs .specsBG a.button  {color:#ccc; margin: 10px 0; padding:8px; width:175px; background:url(images/50_black_trans.png); border: 1px solid #222; display:block; text-decoration:none; text-align: center;}
.itemContent .specs .specsBG a.button:hover	{border: 1px solid #666;}
.itemContent .specs .specsBG strong.title {font-size: 1.4em;}
.itemContent .specs .specsBG div.screenDiv	{float:right; margin-left:70px;}
.hero  {position:absolute; top:255px; left:355px;}
.heroSpecs  {position:absolute; top:20px; left:-200px; z-index:1; filter: inherit;}

.specsColumn  {position:absolute; bottom:0px; width:230px; z-index:10; padding-bottom: 10px;}
.specsCore  {left:215px; bottom: 33px;}
.specsMemory  {left:420px; bottom:20px;}
.specsFeatures  {left:640px;}
.specsColumn h2  {font-size:1.00em;}
.specsColumn ul li  {font-size:0.80em;}

.buyNow  {position:absolute; top: 540px; z-index:10;}
.buyNow a  {font-size:0.80em; color:#fff; padding:3px; margin-bottom:10px; width:175px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none;}
.buyNow a:hover  {color:#999;}

#logos	{position: relative; margin: 0 auto; width: 850px; text-align: center;}

#navTop	{height: 10px;}

div.intro	{position:relative; left: 415px; width: 425px; margin:10px 0; padding: 0 0 2px;}
div.intro p	{text-align: right; font-size: 0.9em; margin: 5px 0;}
div.intro h3	{font-weight: bold; font-size: 1.7em; text-transform:uppercase;}
div.intro p#green	{color: #79b731; font-weight: bold; font-size: 1.8em; text-transform: uppercase;}
.itemContent p.list, p.tech	{text-transform:uppercase;}

div.overviewText	{position:absolute; bottom: 0px; margin: 70px; width: 700px;}

ul li	{margin: 5px 0;}
.itemContent ul.gtx	{list-style: none; position:relative; width: 330px; left: 510px; margin: 0; z-index:999;}
.itemContent ul.gtx li ul	{list-style: disc outside none;}
.itemContent ul.gtx li ul li	{margin: 2px 0;}
.itemContent ul.gtx li.accordionButton  {cursor:pointer; padding:6px; margin-bottom:0px; list-style:none; clear:both; background:url(images/50_black_trans.png); border: 1px solid #333; font-size:12px;}
.itemContent ul.gtx li.on  {font-weight: bold; font-size: 14px;}
.itemContent ul.gtx li.accordionContent  {list-style:none; display:none; border: 0; padding: 0; margin:0px; background:url(images/50_black_trans.png);}
.itemContent ul.gtx li.accordionContent a  {color:#999;}

#backgroundOverlay  {background:url(images/GTX_650Ti_pageTwoA.jpg) center 0px no-repeat; z-index:-1;}
.itemContent #arrow	{background:url(images/rightLi.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; left:-12px; top: 8px;}
.itemContent #leftArrow	{background:url(images/li.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; right:-12px; top: 8px;}